---
- library: '&IDL_MochaBaseSystem;'
  instances:
  - class:     '&IDC_ProcessUpdatesMethod;'
    name:      PU - Process Updates Method
    index:     11
    abstract:  no
    inherits: '&IDC_Method;'
    customTagName: 'processUpdatesMethod'
    instancesLabeledByRAMB: '&IDMB_Method__get__Fully_Qualified_Name_PU;'
    translations:
    - relationship: '&IDR_Class__has_title__Translation;'
      values:
      - languageInstanceId: '&IDI_Language_English;'
        value: 'PU - Process Updates Method'
